Subject: Lost check - James Gardin
From: "LLPS -Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Wed, 25 Jan 2012 12:14:32 -0500

Stacy,
I need another check cut for James Gardin.  Since we have to stop payment on it, we need to take the fee out of his check.  Rick just did this for me last month (actually for the same person believe it or not  ).  Please redo his last check minus the fee.  I don't know if you will have to add a field for that or if it is already there.  I guess you could ask Rick what we did to be exact.  Check #44683 would replace #44140.
Thank you,
Michael B
LLPS